/* Create four equal columns that floats next to each other */
.column-top {
  float: left;
  width: 33.3%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.column-Jesus {
  float: left;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.column-second {
  float: left;
  width: 33.3%;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.top {
  margin-top: -40px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
  }
}

/* 
---------------------------------------------
belief blocks
--------------------------------------------- 
*/
.belief-block {
  display: block;
  background: #FFFFFF;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.10);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 30px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  height: 100%;
}

.belief-block p {
  font-weight: 400;
  font-size: 13px;
  color: #777;
  letter-spacing: 0.5px;
  line-height: 25px;
  position: relative;
  z-index: 2;
  text-align: justify;
}

.belief-block h5 {
  padding-bottom: 10px;
  text-align: center;
}

.belief-block a {
  float: right;
  position: relative;
  z-index: 2;
}

/* 
---------------------------------------------
Top Image
--------------------------------------------- 
*/

.second-image {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../images/cross.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.second-image .header-text {
  text-align: center;
  width: 100%;
}

.second-image .header-text h1 {
  font-weight: 500;
  font-size: 36px;
  line-height: 54px;
  letter-spacing: 1.4px;
  margin-bottom: 30px;
  color: #fff;
}

.second-image .header-text p {
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  line-height: 28px;
  letter-spacing: 0.25px;
  margin-bottom: 40px;
  position: relative;
}

.hover-effect:hover {
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.20);
  margin-top: -5px;
  cursor: pointer;
}

.reason {
  font-weight: 400;
  font-size: 13px;
  color: #777;
  letter-spacing: 0.5px;
  line-height: 25px;
  position: relative;
  z-index: 2;
  text-align: left;
}